a                 { text-decoration: none; }

a:link            { color: #000000; height: 11px; }      
a:visited 			{ color: #000000; height: 11px; }      
a:hover   			{ color: #093D88; text-decoration: underline; height: 11px; }


a.headLinktext:link    { color: #093D88; height: 11px; }      
a.headLinktext:visited { color: #093D88; height: 11px; }      
a.headLinktext:hover   { color: #FFA200; text-decoration: none; height: 11px; } 


a.footertext:link    { color: #454545; height: 11px; }      
a.footertext:visited { color: #454545; height: 11px; }      
a.footertext:hover   { color: #093D88; text-decoration: underline; height: 11px; } 

a.copyright1:link    { color: #464646; height: 11px; }      
a.copyright1:visited { color: #464646; height: 11px; }      
a.copyright1:hover   { color: #093D88; text-decoration: underline; height: 11px; } 

/*
a.storyLink1:link    { color: #000000; height: 11px; }      
a.storyLink1:visited { color: #000000; height: 11px; }      
a.storyLink1:hover   { color: #093D88; text-decoration: underline; height: 11px; }
*/

a.footertext-in:link    { color: #454545; height: 11px; }      
a.footertext-in:visited { color: #454545; height: 11px; }      
a.footertext-in:hover   { color: #093D88; text-decoration: underline;} 

body{
	font-family:Verdana;
	font-size:small;		
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	background-color: #DFEFFF;
	scrollbar-arrow-color : #858585;
	scrollbar-3dlight-color : #858585;
	scrollbar-darkshadow-color : #858585;
	scrollbar-face-color : #E2E2E2;
	scrollbar-highlight-color : #E8E8E8;
	scrollbar-shadow-color : #E8E8E8;
	scrollbar-track-color : #F8F8F8;
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
}

.topmenuback{
	background-image: url(images/topmenuback.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.homebodygrad{
	background-image: url(images/bodytopgrad.gif);
	background-position: top;
	background-repeat: repeat-x;
	padding: 0px;
}

.homemidgrad{
   background-image: url(images/bodymidgrad.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	height: 52px;
}

.homebasegrad{
	background-image: url(images/bodybotgrad.gif);
	background-position: top;
	background-repeat: repeat-x;
	height: 20px;
}

.hometxt{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #092B5B;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 30px;
	text-align: justify;
}

.headLinktext{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #454545;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
}

.footertext{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2D2E30;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
}

.copyright{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	color: #7F7F7F;
	line-height: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.storyLink{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding-left: 5px;
}

/* Inside page CSS*/

.title{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #08205C;
	padding-left: 32px;
	background-image: url(stories/images/namebg_in.gif);
	background-repeat: repeat-y;
	padding-top: 13px;
	padding-bottom: 13px;
	text-align: left;
}

.hometxt-in{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #092B5B;
	line-height: 18px;
	text-align: justify;
	padding: 20px;
}

.topmenubackin{
	background-image: url(stories/images/menubotgrad_in.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2D2E30;
	padding-left: 12px;
	padding-top: 13px;


}
